Bug 128515 - (IT_44810) issue tracker test entry (changed)
issue tracker test entry (changed)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: zsh (Show other bugs)
3.0
All Linux
high Severity low
: ---
: ---
Assigned To: Rik Faith
Rik Faith
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-23 18:46 EDT by Rik Faith
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 11:27:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rik Faith 2004-07-23 18:46:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
we have upgraded the issue tracker hardware and this bugzilla is to
test the new installation.  I'll close it when I'm done.  --Rik Faith

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.foo
3.
    

Actual Results:  foo

Expected Results:  bar

Additional info:
Comment 1 Rik Faith 2004-07-23 19:07:54 EDT
this is a test comment
Comment 2 Rik Faith 2004-07-23 19:09:51 EDT
Sorry, last test email -- I'm assigning this to myself and then will
close it.
Comment 3 Rik Faith 2004-07-23 19:11:21 EDT
Closing test issue.  Thanks all.
Comment 4 Rik Faith 2004-10-02 06:02:14 EDT
This is another test.
Comment 5 Rik Faith 2004-10-02 06:04:55 EDT
Re-open for testing.
Comment 6 Rik Faith 2004-10-02 06:15:16 EDT
Another test.
Comment 7 James Antill 2004-10-02 11:15:02 EDT
See if it's fixed.
Comment 8 Rik Faith 2004-10-02 14:12:06 EDT
Yet another test.
Comment 9 Rik Faith 2004-10-02 14:13:38 EDT
See how a status change gets processes.
Comment 10 Rik Faith 2004-10-04 11:24:03 EDT
Comment.
Comment 11 Rik Faith 2004-10-04 11:26:01 EDT
ANother ocmment.

Note You need to log in before you can comment on or make changes to this bug.